Subject: PATNEWS: Shame on Commissioner Lehman

From: [email-masked] (Gregory Aharonian)
Date: Mon, 18 Nov 1996 02:01:19 GMT

The November 11th edition of Interactive Week, page 61, has an article
about Patent/Trademark Commissioner Lehman's controversial involvement with
efforts to amend global Copyright laws to deal with machine-readable database
protection.  A quote from the article:

	"Everybody has their own parochial interests", Lehman says.
	"There are people who would just as soon not have an intellectual
	property system.  That's the information-should-be-free crowd.
	Well, how do they suppose [we'll] have capitalism if there's no
	property?  What do they want to go to, socialism?  Communism?

McCarthyistic-bashing in the 1990s? 

Greg Aharonian
Internet Patent News Service